version: 25.1.2
files:
  - url: Trezor-Suite-25.1.2-linux-arm64.AppImage
    sha512: w8aVJ6LBhhGG593Ax1oL/9Lqhq8Vr4ncirQXWTcADcTIj+VUF+8MB7d5W4/AUPY1Z3OvakkrHH3AjyvGvVu+Ig==
    size: 173299480
    blockMapSize: 180836
path: Trezor-Suite-25.1.2-linux-arm64.AppImage
sha512: w8aVJ6LBhhGG593Ax1oL/9Lqhq8Vr4ncirQXWTcADcTIj+VUF+8MB7d5W4/AUPY1Z3OvakkrHH3AjyvGvVu+Ig==
releaseNotes: |
  ### 🚀 New features

  -   Solana Token-2022 now supported.
  -   Added support for Base, Optimism, and Arbitrum One networks, which can be accessed via Experimental features.
  -   Introduced an NFT section for EVM-based chains, which can be enabled via Experimental features.
  -   Enabled delegation of voting rights when staking Cardano.

  ### 🎨 Improvements

  -   Added the option to check or create a wallet backup during firmware updates.
  -   Introduced a warning when sending funds to a contract address on the Ethereum network.

  ### 🔧 Bug fixes

  -   Fixed labeling for Polygon and BNB Smart Chain networks.
  -   Resolved minor bugs, enhanced usability, and optimized performance.
releaseDate: '2025-01-31T15:39:54.444Z'
stagingPercentage: 20
